Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 09:34:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection omeir                    Bot:  Hi again! Bot:  Please enter your name Customer:  omeir Bot:  Hi Omeir ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 30th Mar                   mayar                   Hi Omeir,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:20 PM, 30th Mar                     omeir                    Hi           01:21 PM, 30th Mar                     omeir                    It's been one week i wanted to return but no one came to collect           01:21 PM, 30th Mar                     omeir                    I had ordered online           01:21 PM, 30th Mar                     omeir                    Also two days ago i chatted and they said someone is going to come and pick but waiting still           01:22 PM, 30th Mar                   mayar                   We sincerely apologize for that.           01:23 PM, 30th Mar                   mayar                   Could you please share your order number so that I can assist you further?           01:23 PM, 30th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:25 PM, 30th Mar                     omeir                    9562198348           01:25 PM, 30th Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:26 PM, 30th Mar                   mayar                   Please conform with us your phone number and the address:  +971568604575  AE-AL ,Al Mutaredh,Al Ain, villa 19.Room 2           01:27 PM, 30th Mar                     omeir                    Yes           01:28 PM, 30th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:29 PM, 30th Mar                   mayar                   Is there is any thing else i can help you with?           01:31 PM, 30th Mar                     omeir                    Ok.. thank you           01:31 PM, 30th Mar                     omeir                    Nothing else           01:31 PM, 30th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4099297